Version in base suite: 0.9.0+ds-5

Version in overlay suite: 0.9.0+ds-5+deb11u1

Base version: open3d_0.9.0+ds-5

Target version: open3d_0.9.0+ds-5+deb11u1

Base files: libopen3d-dev_0.9.0+ds-5+b2_s390x.deb libopen3d0d-dbgsym_0.9.0+ds-5+b2_s390x.deb libopen3d0d_0.9.0+ds-5+b2_s390x.deb python3-open3d-dbgsym_0.9.0+ds-5+b2_s390x.deb python3-open3d_0.9.0+ds-5+b2_s390x.deb

Target files: libopen3d-dev_0.9.0+ds-5+deb11u1_s390x.deb libopen3d0d-dbgsym_0.9.0+ds-5+deb11u1_s390x.deb libopen3d0d_0.9.0+ds-5+deb11u1_s390x.deb python3-open3d-dbgsym_0.9.0+ds-5+deb11u1_s390x.deb python3-open3d_0.9.0+ds-5+deb11u1_s390x.deb

New files in second set of .debs, found in package python3-open3d

-rw-r--r-- root/root /usr/lib/python3/dist-packages/open3d-0.9.0+ds.egg-info/requires.txt

Control files of package python3-open3d: lines which differ

Depends: python3 (<< 3.10), python3 (>= 3.9~), python3-numpy (>= 1:1.16.0~rc1), python3-numpy-abi9, python3:any, libc6 (>= 2.4), libgcc-s1 (>= 3.3.1), libopen3d0d (>= 0.9.0+ds), libstdc++6 (>= 9)